Subject: Blue Dog Amended LLC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Mar 2001 04:00:00 -0800 (PST)

Carlos,

I am working with NorthWestern in a negotiation similar to the Panda or Delta 
deal regarding the placement of a turbine.  NorthWestern has requested a 
draft of what the amended LLC document will look like, in particular, what 
rights and control will Enron have?  I would appreciate if you could send me 
a draft that I can forward to NorthWestern to further our negotiations.  We 
are working on an expedited schedule and would appreciate a quick response.  
Please advise when the document will be ready.

Thanks

Chris